.mar-sb-search {
    position: absolute;
    right: 0px;
    top: 0px;
    min-width: 75px;
    height: 75px;
    width: 75px;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
	border-right:1px solid rgba(205,205,205,1);
}
.mar-sb-search-input {
    position: relative;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 75px;
    margin: 0;
    z-index: 10;
    padding-left: 15px;
    padding-right: 85px;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.8);
    border-left: 5px solid #A8BF1D;
}
.mar-sb-search-input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}
.mar-sb-search-input:-moz-placeholder {
    color: rgba(0, 0, 0, 0.3);
}
.mar-sb-search-input::-moz-placeholder {
    color: rgba(0, 0, 0, 0.3);
}
.mar-sb-search-input:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}
.mar-sb-icon-search,
.mar-sb-search-submit {
    width: 75px;
    height: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #fff;
}
.mar-sb-search-submit {
    background: #fff;
    /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 8 */
    filter: alpha(opacity=0);
    /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}
.mar-sb-icon-search {
    color: #fff;
    background: #A8BF1D;
    z-index: 90;
    font-size: 36px;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    -webkit-font-smoothing: antialiased;
}
.mar-sb-icon-search:before {
    content: "\f002";
}
.mar-sb-icon-search:hover {
    color: #fff;
    background: #A8BF1D;
    z-index: 90;
    font-size: 36px;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-box-shadow: inset 0px 0px 18px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 0px 18px 0px rgba(0, 0, 0, 0.2);
    -webkit-font-smoothing: antialiased;
}
/* Open state */

.mar-sb-search.mar-sb-search-open,
.no-js .mar-sb-search {
    width: 100%;
}
.mar-sb-search.mar-sb-search-open .mar-sb-icon-search,
.no-js .mar-sb-search .mar-sb-icon-search {
    background: #212121;
    color: #fff;
    z-index: 11;
}
.mar-sb-search.mar-sb-search-open .mar-sb-search-submit,
.no-js .mar-sb-search .mar-sb-search-submit {
    z-index: 90;
}
@media (max-width: 767px) {
    .mar-sb-search {
        left: 0px;
        min-width: 40px;
        height: 40px;
        width: 40px;
    }
    .mar-sb-search-input {
        top: 0;
        left: 0;
        border: none;
        outline: none;
        background: #fff;
        width: 100%;
        height: 40px;
        padding-right: 15px;
        padding-left: 50px;
        font-size: 12px;
        border-right: 15px solid #A8BF1D;
    }
    .mar-sb-icon-search,
    .mar-sb-search-submit {
        width: 40px;
        left: 0;
        line-height: 20px;
    }
    .mar-sb-icon-search {
        color: #fff;
        background: #A8BF1D;
        z-index: 90;
        font-family: 'FontAwesome';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        border: none !important;
        -webkit-font-smoothing: antialiased;
    }
    .mar-sb-icon-search:before {
        content: "\f002";
    }
    /* Open state */
    .mar-sb-search.mar-sb-search-open,
    .no-js .mar-sb-search {
        width: 100%;
    }
    .mar-sb-search.mar-sb-search-open .mar-sb-icon-search,
    .no-js .mar-sb-search .mar-sb-icon-search {
        background: #212121;
        color: #fff;
        z-index: 11;
    }
    .mar-sb-search.mar-sb-search-open .mar-sb-search-submit,
    .no-js .mar-sb-search .mar-sb-search-submit {
        z-index: 90;
    }
}